Random n=new.Random();
int N=n.Next(1,999);
int L=n.Next(1,100);
 int H=n.Next(1,999);
for (int i=1;i<N;i++)
{
    if (H>L)
    {
        Console.WriteLine(i);break;
    }if (i==N && H<L)
    {
        Console.WriteLine("-1");
    }
    H=n.Next(1,999);
}